name: 'Interface Translation'
type: module
description: 'Translates the built-in user interface.'
configure: locale.translate_page
package: Multilingual
# version: VERSION
# core: 8.x
dependencies:
  - drupal:language
  - drupal:file

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
